:root{--theme-color:#313131;--theme-font-color:#444;--theme-primary-color:#313131;--theme-primary-color-rgb:49,49,49;--theme-secondary-color:#ff914d;--bs-body-font-size:1.1rem}
.bg-login{--bs-bg-opacity:1;background-color:rgba(var(--theme-primary-color-rgb),.8)!important}
.login-register .hero-wrap{position:relative;overflow:hidden}
.login-register .hero-wrap .hero-bg,.login-register .hero-wrap .hero-bg-slideshow,.login-register .hero-wrap .hero-mask{position:absolute;top:0;left:0;height:100%;width:100%}
.login-register .hero-wrap .hero-mask{z-index:1}
.login-register .hero-wrap .hero-content{position:relative;z-index:2}
.login-register .hero-wrap .hero-particles{position:absolute;width:100%;height:100%;z-index:3}
.login-register .hero-wrap .hero-bg-slideshow{z-index:0}
.login-register .hero-wrap .hero-bg{z-index:0;background-attachment:fixed;background-position:center center;background-repeat:no-repeat;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;transition:background-image .3s ease-in .2s}
.login-register .hero-wrap .hero-bg.hero-bg-scroll{background-attachment:scroll}
.login-register .hero-wrap .hero-bg-slideshow .hero-bg{background-attachment:inherit}
.login-register .hero-wrap .hero-bg-slideshow.owl-carousel .owl-item,.login-register .hero-wrap .hero-bg-slideshow.owl-carousel .owl-stage,.login-register .hero-wrap .hero-bg-slideshow.owl-carousel .owl-stage-outer{height:100%}
@media (max-width:991.98px){
.login-register .hero-wrap .hero-bg{background-attachment:initial!important;background-position:center center!important}
}
label.form-label.req{padding-right:16px;position:relative}
label.form-label.req:before{content:'*';font-size:1.4rem;position:absolute;color:#c40000;right:0;top:0}
@media (min-width:768px){
.gre-field-label{padding-top:0;margin-bottom:0;text-align:left}
#loadtipoattivita{min-height:900px}
}
.gre-field-label{margin-bottom:.5rem;display:inline-block;max-width:100%;line-height:22px;cursor:pointer}
.styled-radio{display:inline-block;box-shadow:none;position:relative}
.styled-radio-group label{margin-bottom:0;overflow:visible}
.gre-field-container label{font-weight:600;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.styled-radio input{display:none}
.styled-radio-group .radio-btn{width:60px;border-radius:.375rem 0 0 .375rem;height:38px;line-height:38px!important;padding:0;font-weight:600;position:relative;display:inline-block;vertical-align:middle;text-align:center;background-color:#fff;border:1px solid #dee2e6;font-size:16px;cursor:pointer}
.styled-radio-group .radio-btn:before{color:#000;content:attr(aria-label)}
.styled-radio-group input:checked+.radio-btn{border-radius:0}
.styled-radio-group input:checked+.radio-btn:before{content:attr(aria-label);color:#fff;position:absolute;top:0;left:0;bottom:0;right:0;width:auto;height:38px;margin:-1px;padding:0;border-radius:.375rem 0 0 .375rem;box-shadow:none!important;z-index:1;background:#7dab2e;border:1px solid #7dab2e!important;line-height:34px!important}
.styled-radio-group input:checked+.radio-btn.radio-btn-no:before{background:#e0a800;border:1px solid #e0a800!important}
.styled-radio-group .radio-btn.radio-btn-no{border-radius:0 .375rem .375rem 0;margin-left:-1px}
.styled-radio-group input:checked+.radio-btn.radio-btn-no:before{content:attr(aria-label);border-radius:0 3px 3px 0}
.styled-checkbox label{font-weight:400;min-height:20px;line-height:20px;display:block;height:100%;-webkit-touch-callout:none;user-select:none;vertical-align:top;position:relative;padding:0;margin:0;cursor:pointer}
.styled-checkbox input[type=checkbox]{display:none}
.styled-checkbox.form-control .styled-check.pull-right{top:17%;right:0}
.styled-checkbox .styled-check{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;width:20px;height:20px;position:absolute;vertical-align:middle;background-color:#fff;border:1px solid #ccc;border-radius:2px;cursor:pointer}
.styled-checkbox .styled-check+span{-webkit-touch-callout:none;user-select:none;display:inline-block;vertical-align:top;padding:0;margin:0 0 0 25px;cursor:pointer;position:relative}
.styled-checkbox.form-control .styled-check.pull-right+span{margin-left:0}
.styled-checkbox input:checked+.styled-check.check-primary,.styled-checkbox.check-replica .styled-check.check-primary{background:#7dab2e;color:#fff;border-color:#7dab2e}
.styled-checkbox input:disabled+.styled-check.check-primary{opacity:.7;cursor:not-allowed}
.styled-checkbox input:disabled+div+span{opacity:.7;cursor:not-allowed}
.group-styled-checkbox-details .styled-checkbox{font-size:13px!important;color:#000;line-height:20px;border-bottom:1px solid #ddd!important;height:30px}
.styled-checkbox .styled-check i{text-align:center;vertical-align:top;font-size:100%;line-height:142%;margin-top:0;width:100%;display:inline-block}
.styled-checkbox .styled-check i:before{display:none}
.styled-checkbox input:checked+.styled-check .fa,.styled-checkbox.check-replica .styled-check .fa{color:#fff;line-height:1}
.styled-checkbox,.styled-checkbox .styled-check+span,.styled-checkbox input:checked+.styled-check i,.styled-checkbox.check-replica .styled-check i{position:relative}
.styled-checkbox input:checked+.styled-check i:before,.styled-checkbox.check-replica .styled-check i:before{display:inline-block;font-size:14px}
.group-styled-checkbox .styled-checkbox{margin-bottom:4px;border:none;border-bottom:1px solid rgb(221 221 221 / 60%)}
select.form-select{-moz-box-shadow:none!important;-webkit-box-shadow:none!important}
input[type=email].form-control,input[type=number].form-control,input[type=password].form-control,input[type=search].form-control,input[type=tel].form-control,input[type=text].form-control,input[type=url].form-control,textarea.form-control{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;-moz-border-radius:var(--bs-border-radius);-webkit-border-radius:var(--bs-border-radius);border-radius:var(--bs-border-radius);-moz-transition:.3s;-webkit-transition:.3s;transition:.3s;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;-webkit-appearance:none;background-color:var(--bs-body-bg);border:var(--bs-border-width) solid var(--bs-border-color);font-size:1rem;font-weight:400;line-height:1.5;outline:0!important;padding:.375rem .75rem;width:100%;height:inherit}
input[type=email].form-control:hover,input[type=number].form-control:hover,input[type=password].form-control:hover,input[type=search].form-control:hover,input[type=tel].form-control:hover,input[type=text].form-control:hover,input[type=url].form-control:hover,select:hover,textarea.form-control:hover{background-color:var(--bs-body-bg);color:#5a5a5a}
input[type=text].form-control:disabled{background-color:var(--bs-secondary-bg)}
.input-group-text{display:flex;align-items:center;padding:.375rem .75rem;font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:center;white-space:nowrap;background-color:#f8f9fa;border:1px solid #dee2e6;border-radius:.375rem}
.input-group>.form-control,.input-group>.form-floating,.input-group>.form-select{position:relative;flex:1 1 auto;width:1%!important;min-width:0}
.badge.badge-danger,.badge.badge-info,.badge.badge-inverse,.badge.badge-olive,.badge.badge-orange,.badge.badge-primary,.badge.badge-success,.badge.badge-warning,.label.label-danger,.label.label-info,.label.label-inverse,.label.label-success,.label.label-warning,label.label-primary{color:#fff}
.badge.badge-primary,.label.label-primary{background-color:#3bafda}
.badge.badge-info,.label.label-info{background-color:#37bc9b}
.badge.badge-success,.label.label-success{background-color:#7dab2e}
.badge.badge-warning,.label.label-warning{background-color:#f6bb42}
.badge.badge-danger,.label.label-danger{background-color:#f96868}
.badge.badge-taggo,.label.label-taggo{border:1px solid #cddee7;background-color:#e3ebf1;color:#1a344d;display:inline-flex;margin-bottom:3px}
.form-control-feedback.fa-solid,.form-control-feedback.fas{position:absolute;font-size:22px;right:10px;top:8px!important;width:22px;height:22px}
.has-success .form-control{border:1px solid #8cc152!important}
.has-error .form-control{border:1px solid #da4453!important}
.has-error .form-control-feedback{color:#da4453}
.has-success .form-control-feedback{color:#8cc152}
.bg-anthracite,.bg-aqua,.bg-aqua-active,.bg-black,.bg-black-active,.bg-blue,.bg-blue-active,.bg-blue-dark,.bg-fuchsia,.bg-fuchsia-active,.bg-green,.bg-green-active,.bg-light-blue,.bg-light-blue-active,.bg-lime,.bg-lime-active,.bg-maroon,.bg-maroon-active,.bg-navy,.bg-navy-active,.bg-olive,.bg-olive-active,.bg-orange,.bg-orange-active,.bg-pink,.bg-purple,.bg-purple-active,.bg-red,.bg-red-active,.bg-smeraldo,.bg-teal,.bg-teal-active,.bg-yellow,.bg-yellow-active{color:#fff!important}
.badge-olive,.bg-olive{background-color:#7dab2e}
.helpicon{color:#334d66;cursor:pointer;margin-left:5px}
.smiley{color:#ccc;cursor:pointer;margin-right:5px}
.faSelected{color:#212121!important}
body.menu-pin>.pgn-wrapper[data-position$='-left'],body.menu-pin>.pgn-wrapper[data-position=bottom],body.menu-pin>.pgn-wrapper[data-position=top]{left:250px}
.pgn-wrapper{position:fixed;z-index:1000}
.pgn-wrapper[data-position$='-left']{left:30px}
.pgn-wrapper[data-position$='-right']{right:20px}
.pgn-wrapper[data-position^=top-]{top:20px}
.pgn-wrapper[data-position^=bottom-]{bottom:20px}
.pgn-wrapper[data-position=top]{top:0;left:0;right:0}
.pgn-wrapper[data-position=bottom]{bottom:0;left:0;right:0}
.pgn{position:relative;margin:10px}
.pgn .alert{margin:0}
.pgn-simple .alert{padding-top:13px;padding-bottom:13px;max-width:500px;animation:fadeIn .3s cubic-bezier(.05,.74,.27,.99) forwards;-webkit-animation:fadeIn .3s cubic-bezier(.05,.74,.27,.99) forwards;max-height:250px;overflow:hidden}
.pgn-bar{overflow:hidden;margin:0}
.pgn-bar .alert{border-radius:0;padding-top:13px;padding-bottom:13px;max-height:91px}
.pgn-wrapper[data-position=top] .pgn-bar .alert{animation:slideInFromTop .5s cubic-bezier(.05,.74,.27,.99) forwards;-webkit-animation:slideInFromTop .5s cubic-bezier(.05,.74,.27,.99) forwards;transform-origin:top left;-webkit-transform-origin:top left}
.pgn-wrapper[data-position=bottom] .pgn-bar .alert{animation:slideInFromBottom .5s cubic-bezier(.05,.74,.27,.99) forwards;-webkit-animation:slideInFromBottom .5s cubic-bezier(.05,.74,.27,.99) forwards;transform-origin:bottom left;-webkit-transform-origin:bottom left}
.pgn-bar .alert span{opacity:0;animation:fadeIn .3s cubic-bezier(.05,.74,.27,.99) forwards;-webkit-animation:fadeIn .3s cubic-bezier(.05,.74,.27,.99) forwards}
@keyframes slideInFromTop{
0%{transform:translateY(-100%)}
100%{transform:translateY(0)}
}
@-webkit-keyframes slideInFromTop{
0%{-webkit-transform:translateY(-100%)}
100%{-webkit-transform:translateY(0)}
}
@keyframes slideInFromBottom{
0%{transform:translateY(100%)}
100%{transform:translateY(0)}
}
@-webkit-keyframes slideInFromBottom{
0%{-webkit-transform:translateY(100%)}
100%{-webkit-transform:translateY(0)}
}
.pgn-circle .alert{border-radius:300px;animation:fadeInCircle .3s ease forwards,resizeCircle .3s .4s cubic-bezier(.25,.25,.4,1.6) forwards;-webkit-animation:fadeInCircle .3s ease forwards,resizeCircle .3s .4s cubic-bezier(.25,.25,.4,1.6) forwards;height:60px;overflow:hidden;padding:6px 55px 6px 6px;-webkit-transform:translateZ(0);position:relative}
.pgn-wrapper[data-position$='-right'] .pgn-circle .alert{float:right}
.pgn-wrapper[data-position$='-left'] .pgn-circle .alert{float:left}
.pgn-circle .alert>div>div.pgn-thumbnail>div{border-radius:50%;overflow:hidden;width:48px;height:48px}
.pgn-circle .alert>div>div.pgn-thumbnail>div>img{width:100%;height:100%}
.pgn-circle .alert>div>div.pgn-message>div{opacity:0;height:47px;padding-left:9px;animation:fadeIn .3s .5s ease forwards;-webkit-animation:fadeIn .3s .5s ease forwards;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:break-all;word-wrap:break-word}
.pgn-circle .alert>div>div.pgn-message>div p:only-child{padding:12px 0}
.pgn-circle .alert .close{margin-top:-12px;position:absolute;right:18px;top:50%;opacity:0;animation:fadeIn .3s .5s ease forwards;-webkit-animation:fadeIn .3s .5s ease forwards}
.pgn-circle .alert p{margin-bottom:0}
.pgn-circle .alert>div{display:table;height:100%}
.pgn-circle .alert>div>div{display:table-cell;vertical-align:middle}
@keyframes fadeInCircle{
0%{opacity:0;width:60px}
100%{opacity:1;width:60px}
}
@-webkit-keyframes fadeInCircle{
0%{opacity:0;width:60px}
100%{opacity:1;width:60px}
}
@keyframes resizeCircle{
0%{width:60px}
100%{width:300px}
}
@-webkit-keyframes resizeCircle{
0%{width:60px}
100%{width:300px}
}
.pgn button.close{background:var(--bs-sfondopulsanti-bg);color:var(--bs-caratterepulsanti-cl);-moz-box-shadow:0 1px 1px rgba(0,0,0,.2);-webkit-box-shadow:0 1px 1px rgba(0,0,0,.2);box-shadow:0 1px 1px rgba(0,0,0,.2);-moz-transition:.2s;-webkit-transition:.2s;transition:.2s;cursor:pointer;margin-right:5px}
.handmove{cursor:move}
.progress{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.progress,.progress .progress-bar{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.progress{height:12px;overflow:hidden;background-color:#ecf0f1}
.progress+.help-block{margin-top:-18px;position:relative}
.progress .progress-bar{background-color:#3bafda;font-size:11px;line-height:12px}
.progress .progress-bar-success,.progress-striped .progress-bar-success,.progress-success .progress-bar,.progress-success.progress-striped .progress-bar{background-color:#8cc152}
.progress .progress-bar-info,.progress-info .progress-bar,.progress-info.progress-striped .progress-bar,.progress-striped .progress-bar-info{background-color:#37bc9b}
.progress .progress-bar-danger,.progress-danger .progress-bar,.progress-danger.progress-striped .progress-bar,.progress-striped .progress-bar-danger{background-color:#da4453}
.progress .progress-bar-warning,.progress-striped .progress-bar-warning,.progress-warning .progress-bar,.progress-warning.progress-striped .progress-bar{background-color:#f6bb42}
.sepH_a{margin-bottom:10px}
#uploadlive .progress-bar{box-shadow:none;font-size:14px;font-weight:600;line-height:12px;position:absolute;bottom:0;left:0}
#uploadlive.progress-bar:last-child{border-radius:0}
#uploadlive .progress-xs{height:5px}
#uploadlive .progress-sm{height:8px}
#uploadlive .progress-md{height:15px}
#uploadlive .progress-md .progress-bar{font-size:8px;font-weight:400;line-height:14.4px}
#uploadlive .progress-lg{height:20px}
#uploadlive .progress-lg .progress-bar{font-size:10px;font-weight:400;line-height:20px}
#uploadlive .progress-bar-warning{background-color:#ffb22b!important}
#uploadlive .progress-bar-succcess{background-color:#7dab2e!important}
.contprogress{position:relative}
a.bigmenulaterale{border:1px solid #eee!important;background:#f3f6f9!important;color:#61889b!important;-webkit-box-shadow:none!important;box-shadow:none!important}
a.bigmenulaterale .card-header.bard-box{padding:10px 2px 0;text-align:center;border:none!important}
a.bigmenulaterale .card-header.bard-box h5{color:#61889b!important}
a.bigmenulaterale .card-body i{font-size:36px}
a.bigmenulaterale:hover{color:#666!important;background:#edeeef!important}
a.bigmenulaterale:hover .card-header.bard-box h5{color:#666!important}
a.bigmenulaterale.active{background:#61889b!important}
a.bigmenulaterale.active .card-body i,a.bigmenulaterale.active .card-header.bard-box h5{color:#fff!important}
.nav-link{color:#888}
.nav-link:hover{color:var(--bs-nav-tabs-link-active-color)}
.bg-anthracite,.bg-aqua,.bg-aqua-active,.bg-black,.bg-black-active,.bg-blue,.bg-blue-active,.bg-blue-dark,.bg-fuchsia,.bg-fuchsia-active,.bg-green,.bg-green-active,.bg-light-blue,.bg-light-blue-active,.bg-lime,.bg-lime-active,.bg-maroon,.bg-maroon-active,.bg-navy,.bg-navy-active,.bg-olive,.bg-olive-active,.bg-orange,.bg-orange-active,.bg-pink,.bg-purple,.bg-purple-active,.bg-red,.bg-red-active,.bg-smeraldo,.bg-teal,.bg-teal-active,.bg-yellow,.bg-yellow-active{color:#fff!important}
.relative{position:relative}
.badge-gray,.bg-gray{color:#000;background-color:#d2d6de}
.badge-gray-light,.bg-gray-light{background-color:#f7f7f7}
.badge-black,.bg-black,.bg-inverse{background-color:#111}
.badge-warning,.bg-warning,.bg-yellow,.callout.callout-warning,.label-warning,.modal-warning .modal-body{background-color:#f2a654!important}
.badge-aqua,.bg-aqua,.callout.callout-info,.label-info,.modal-info .modal-body{background-color:#48b0f7!important;color:#fff!important}
.badge-info,.bg-info{background-color:#48b0f7!important}
.alert-error,.badge-danger,.bg-danger,.bg-red,.callout.callout-danger,.label-danger,.modal-danger .modal-body{background-color:#ff3d60!important}
.badge-blue,.bg-blue{background-color:#33cabb}
.badge-smeraldo,.bg-smeraldo{background-color:#37bc9b}
.badge-blue-dark,.bg-blue-dark{background-color:#00438d}
.badge-blue-gre,.bg-blue-gre{background-color:#334d66;color:#fff}
.badge-anthracite,.bg-anthracite{background-color:#404040}
.badge-light-blue,.bg-light-blue,.bg-primary,.label-primary,.modal-primary .modal-body{background-color:#33cabb;color:#fff}
.badge-success,.bg-green,.bg-success,.callout.callout-success,.label-success,.modal-success .modal-body{background-color:#46be8a}
.badge-navy,.bg-navy{background-color:#001f3f}
.badge-teal,.bg-teal{background-color:#39cccc}
.badge-olive,.bg-olive{background-color:#7dab2e}
.badge-lime,.bg-lime{background-color:#01ff70}
.badge-orange,.bg-orange{background-color:#f7941d!important}
.badge-gre-card,.bg-gre-card{background-color:#f0f0f0!important}
.tag{font-size:16px!important;padding:2px 8px;-moz-box-shadow:none!important;-webkit-box-shadow::none!important;box-shadow::none!important;border-radius:.375rem!important}
.text-aqua{color:#48b0f7}
.text-blue{color:#33cabb}
.text-light-blue{color:#33cabb}
.text-green{color:#46be8a}
.text-gray{color:#d2d6de}
.text-navy{color:#001f3f}
.text-cyan{color:#57c7d4}
.text-pink{color:#fc346b}
.text-teal{color:#39cccc}
.text-olive{color:#7dab2e!important}
.text-lime{color:#01ff70}
.text-orange{color:#f7941d}
.text-fuchsia{color:#f012be}
.text-purple{color:#926dde}
.text-maroon{color:#8c1919}
.font-size-16{font-size:16px!important}
.font-size-17{font-size:17px!important}
.font-size-18{font-size:18px!important}
.font-size-20{font-size:20px!important}
.font-size-22{font-size:22px!important}
.font-size-24{font-size:24px!important}
.font-size-26{font-size:26px!important}
.font-size-28{font-size:28px!important}
.font-size-30{font-size:30px!important}
.list-group-item{border-radius:.375rem!important}
.list-group-item:hover{background-color:#61889b!important;border-radius:.375rem!important}
.list-group-item:hover a{color:#fff!important}
.btn-group .parsley-errors-list.filled{right:0}
.skeleton-box{display:inline-block;height:1em;position:relative;overflow:hidden;background-color:#dddbdd}
.skeleton-box::after{position:absolute;top:0;right:0;bottom:0;left:0;transform:translateX(-100%);background-image:linear-gradient(90deg,rgba(255,255,255,0) 0,rgba(255,255,255,.2) 20%,rgba(255,255,255,.5) 60%,rgba(255,255,255,0));-webkit-animation:shimmer 5s infinite;animation:shimmer 5s infinite;content:""}
@-webkit-keyframes shimmer{
100%{transform:translateX(100%)}
}
@keyframes shimmer{
100%{transform:translateX(100%)}
}
.blog-post__headline{font-size:1.25em;font-weight:700;margin-top:0}
.blog-post__meta{font-size:.85em;color:#6b6b6b}
.o-media{display:flex}
.o-media__body{flex-grow:1;margin-left:1em}
.o-vertical-spacing>*+*{margin-top:.75em}
.o-vertical-spacing--l>*+*{margin-top:2em}
.dropdown-item.active,.dropdown-item:active{color:#fff!important;background-color:#313131}
.label{padding-top:.25rem!important;padding-bottom:.25rem!important;padding-right:.5rem!important;padding-left:.5rem!important;border-radius:var(--bs-border-radius)!important}
.pagination li:first-child a,.pagination li:last-child a{-moz-border-radius:0!important;-webkit-border-radius:0!important;border-radius:0!important}
.page-link:focus{box-shadow:none!important}
.btn.btn-default.dropdown-toggle{background:var(--bs-sfondopulsanti-bg)!important;color:var(--bs-caratterepulsanti-cl)!important}